﻿
/*   content feature  -------------------------------------------------------*/


.wrapper .content-feature h1,
.wrapper .content-feature h2{
	font-size: 1.45em;
	color: black;
	padding: 20px 0 15px 0;
	margin-bottom: 0;
	font-family: Verdana, Arial, Sans-Serif;
	/*border-bottom: 7px solid #4F8623;*/
}


/*   body-top        --------------------------------------------------------------------------------------------------------*/

.wrapper .middle-col .body-top{

}

.wrapper .middle-col .body-top *{
	margin: 0;
	padding: 0;
}

.wrapper .breadcrumbs{
	margin-right: 135px;
	margin-bottom: 8px !important;
	margin-top: 12px !important;	
}

.wrapper .breadcrumbs li{
	background-image: none !important;
	display: inline;
	
	font-size: 0.83333em;
}

.wrapper .breadcrumbs li a{
	color:#136f88;
	text-decoration: none;
	/*font-weight: bold;*/
}

.wrapper .breadcrumbs li a:hover{
	text-decoration: underline;
}

.content-feature-breadcrumbs .breadcrumbs li{
    font-size: 1em;
}

.wrapper a.sign-up,
.wrapper a.sign-up{
	float: right;	
	width: 125px;
	height: 57px;
	display: none;
	text-indent: -9000px;
	/*background: transparent url(../img/buttons/home_introSignUpBtn.gif) no-repeat 0 0; */
	display: none;
}

/*   body-middle        --------------------------------------------------------------------------------------------------------*/

.wrapper .middle-col .body-middle{
	padding-bottom: 20px;
}

.wrapper .middle-col .body-middle h1,
.wrapper .middle-col .body-middle h2{
	font-size: 1.5em;
	color: black;
	padding: 0 0 15px 0;
	margin-bottom: 20px;
	border-bottom: 7px solid #136f88;
	/*font-family: Verdana, Arial, Sans-Serif;*/
}




*:first-child+html .middle-col .body-middle h2.energy-answers{
    background-position: right 1px;
    
}


.wrapper .middle-col .body-middle img.main{
	display: block;
	margin: 0 auto;
	width: 475px;
}

/*   body-middle cols        ---------------------------------------------------------------------------------------------------*/

.wrapper .middle-col .body-middle .leftcol-227{
	float: left;
	width: 227px;
}

.wrapper .middle-col .body-middle .rightcol-227{
	float: right;
	width: 227px;
}

/*   body-middle-box 475        -----------------------------------------------------------------------------------*/

.wrapper .middle-col .body-middle .box475{
	margin: 20px 0;
	background: transparent url(../img/bkg/content-body-box-475-middle.gif) repeat-y 0 0; 	
}

* html .wrapper .middle-col .body-middle .box475{
	margin: 10px 0 20px 0;
}

.wrapper .middle-col .body-middle .box475 .inner{
	min-height: 100px;
	padding: 0 4px 8px 4px;
	background: transparent url(../img/bkg/content-body-box-475-bottom.jpg) no-repeat left bottom; 	
}

* html .wrapper .middle-col .body-middle .box475 .inner{
	height: 100px;
}

.wrapper .middle-col .body-middle .box475 .top{
	height: 4px;
	background: transparent url(../img/bkg/content-body-box-475-top.gif) no-repeat 0 0; 	
}

* html .wrapper .middle-col .body-middle .box475 .top{
	height: 4px;
	background: white url(../img/bkg/content-body-box-475-top.gif) no-repeat left bottom; 	
}


* html .wrapper .middle-col .body-middle .box475 .top{
	height: 1%;
	margin: 0;
	padding-top: 4px;
}

.wrapper .middle-col .body-middle .box475 h3{
	margin: 0 auto;
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 1em;
}

.wrapper .middle-col .body-middle .box475 h3.bkg4f8623{
	background-color: #4f8623;
	background-image: url(../img/bkg/box475-head-4f8623-top.gif);
}

.wrapper .middle-col .body-middle .box475 h3.bkge6a406{
	background-color: #e6a406;
	background-image: url(../img/bkg/box475-head-e6a406-top.gif);
}

.wrapper .middle-col .body-middle .box475 h3 span{
	display: block;
	min-height: 30px;
	color: white;
	padding: 30px 10px 15px 10px;
	background-repeat: no-repeat;
	background-position: left bottom;
	background-color: transparent;
}

* html .wrapper .middle-col .body-middle .box475 h3 span{
	height: 30px;
}

.wrapper .middle-col .body-middle .box475 h3.bkg4f8623 span{
	background-image: url(../img/bkg/box475-head-4f8623-bottom.gif);
}

.wrapper .middle-col .body-middle .box475 h3.bkge6a406 span{
	background-image: url(../img/bkg/box475-head-e6a406-bottom.gif);
}

.wrapper .middle-col .body-middle .box475 .centeredImg{
    width: 464px;
    clear: none !important;
}

.wrapper .middle-col .body-middle .box475 .inner .copy-block{
	margin: 15px 10px 10px 10px;
	padding-bottom: 15px;
	border-bottom: 1px solid #dddddd;
}

.wrapper .middle-col .body-middle .box475 .inner .copy-block a,
.wrapper .middle-col .body-middle .box475 .inner .last-copy-block a{
	color:#4F8623;
}

.wrapper .middle-col .body-middle .box475 .inner .with-cols{
	border-width: 0;
	background: transparent url(../img/bkg/copy-blocks-cols-divider.gif) no-repeat bottom center;
}

.wrapper .middle-col .body-middle .box475 .inner .copy-block .left-col,
.wrapper .middle-col .body-middle .box475 .inner .last-copy-block .left-col{
	float: left;
	width: 206px;
	
	min-height: 1px;
}

* html .wrapper .middle-col .body-middle .box475 .inner .copy-block .left-col,
* html .wrapper .middle-col .body-middle .box475 .inner .last-copy-block .left-col{
	height: 1px;
}

.wrapper .middle-col .body-middle .box475 .inner .copy-block .right-col,
.wrapper .middle-col .body-middle .box475 .inner .last-copy-block .right-col{
	float: right;
	width: 206px;
	
	min-height: 1px;	
}

* html .wrapper .middle-col .body-middle .box475 .inner .copy-block .right-col,
* html .wrapper .middle-col .body-middle .box475 .inner .last-copy-block .right-col{
	height: 1px;
}

.wrapper .middle-col .body-middle .box475 .inner .last-copy-block{
	
	border-width: 0;
	margin:10px 10px 0 10px;
	padding-bottom: 5px;
	background-image: none;
}

.wrapper .middle-col .body-middle .box475 .inner .no-border{
    border: 0;
}

/*
.wrapper .middle-col .body-middle .box475 .inner .copy-block .left-col ul,
.wrapper .middle-col .body-middle .box475 .inner .last-copy-block .left-col ul,
.wrapper .middle-col .body-middle .box475 .inner .copy-block .right-col ul,
.wrapper .middle-col .body-middle .box475 .inner .last-copy-block .right-col ul{
	margin-bottom: 0;
}
*/

.wrapper .middle-col .body-middle .box475 .inner .copy-block ul,
.wrapper .middle-col .body-middle .box475 .inner .last-copy-block ul{
	margin-bottom: 0;
	margin-left: 0;
	padding-left: 0;
}

.wrapper .middle-col .body-middle ul.gallery li,
.wrapper .middle-col .body-middle ul.thumbnail li{
    background-image: none;
}


.wrapper .middle-col .body-middle .box475 .inner .copy-block .left-col ul li,
.wrapper .middle-col .body-middle .box475 .inner .last-copy-block .left-col ul li,
.wrapper .middle-col .body-middle .box475 .inner .copy-block .right-col ul li,
.wrapper .middle-col .body-middle .box475 .inner .last-copy-block .right-col ul li{
	padding-left: 10px;
	margin-bottom: 0;
	background: transparent url(../img/bkg/safetyDetail_dot_small.gif) no-repeat left 6px;		
}


.wrapper .middle-col .body-middle .box475 .inner .copy-block ul li,
.wrapper .middle-col .body-middle .box475 .inner .last-copy-block ul li{
	/*
	padding-left: 10px;
	margin-bottom: 0;
	background: transparent url(../img/bkg/myHomeHub_dot.gif) no-repeat left 6px;	
	*/
	margin-bottom: 0.5em;
	padding-left: 18px;
	background: transparent url(../img/bkg/safetyDetail_dot.gif) no-repeat left 5px;	
	
}

.wrapper .middle-col .body-middle .box475 .inner .copy-block .left-col ul li a,
.wrapper .middle-col .body-middle .box475 .inner .last-copy-block .left-col ul li a,
.wrapper .middle-col .body-middle .box475 .inner .copy-block .right-col ul li a,
.wrapper .middle-col .body-middle .box475 .inner .last-copy-block .right-col ul li a{
	text-decoration: none;	
}

.wrapper .middle-col .body-middle .box475 .inner .copy-block .left-col ul li a:hover,
.wrapper .middle-col .body-middle .box475 .inner .last-copy-block .left-col ul li a:hover,
.wrapper .middle-col .body-middle .box475 .inner .copy-block .right-col ul li a:hover,
.wrapper .middle-col .body-middle .box475 .inner .last-copy-block .right-col ul li a:hover{
	text-decoration: underline;	
}

/*   links        ----------------------------------------------------------*/

.wrapper .middle-col .body-middle ul.links{
    margin-left: 0;	
}

.wrapper .middle-col .body-middle ul.links li{
	list-style-type: none;
	background-image: none;
	padding-left: 0;
	margin-bottom: 0;	
}

.wrapper .middle-col .body-middle ul.links li a{
	color: #4F8623;
	text-decoration: none;		
}

.wrapper .middle-col .body-middle ul.links li a:hover{
	text-decoration: underline;
}

/*   index1        ----------------------------------------------------------*/

.wrapper .middle-col .body-middle .index1 .img{
	float: left;
	width: 75px;	
}

.wrapper .middle-col .body-middle .index1 .img a{
	text-decoration: none;
}

.wrapper .middle-col .body-middle .index1 .img a img{
	border: 0;
}

.wrapper .middle-col .body-middle .index1 .details{
	margin-left: 76px;
}

.wrapper .middle-col .body-middle .index1 .noLeftMargin{
    margin-left: 0;
}

.wrapper .middle-col .body-middle .index1 .details h4{
	margin: 0 0 5px 0;
}

.wrapper .middle-col .body-middle .index1 .details h4 a,
.wrapper .middle-col .body-middle .index1 .details h4 span{
	color: #373737 !important;
	text-decoration: none;
}

.wrapper .middle-col .body-middle .index1 .details h4 a:hover{
	text-decoration: underline;
}

.wrapper .middle-col .body-middle .index1 .details a.more{
	display: block;
	margin-top: -0.7em;
	text-decoration: none;
}

.wrapper .middle-col .body-middle .index1 .details a.more:hover{
	text-decoration: underline;
}




/*   body-middle-box 227        -----------------------------------------------------------------------------------*/

.wrapper .middle-col .body-middle .box227{
	margin: 15px 0;
	background: transparent url(../img/bkg/content-body-box-227-middle.gif) repeat-y 0 0;	
	
	width: 227px;
}

* html .wrapper .middle-col .body-middle .box227{
	margin-top: 5px;
}

.wrapper .middle-col .body-middle .box227 .top{
	height: 4px;
	background: transparent url(../img/bkg/content-body-box-227-top.gif) no-repeat 0 0;
}

* html .wrapper .middle-col .body-middle .box227 .top{
	background: white url(../img/bkg/content-body-box-227-top.gif) no-repeat left bottom;	
}

.wrapper .middle-col .body-middle .box227 h3{
	width: 217px;
	margin: 0 auto;
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 1em;
}

.wrapper .middle-col .body-middle .box227 h3.bkg4f8623{
	background-color: #4f8623;
	background-image: url(../img/bkg/box227-head-4f8623-top.gif);
}

.wrapper .middle-col .body-middle .box227 h3.bkge6a406{
	background-color: #e6a406;
	background-image: url(../img/bkg/box227-head-e6a406-top.gif);
}

.wrapper .middle-col .body-middle .box227 h3 span{
	display: block;
	min-height: 20px;
	color: white;
	padding: 40px 10px 10px 10px;
	background-repeat: no-repeat;
	background-position: left bottom;
	background-color: transparent;
}

* html .wrapper .middle-col .body-middle .box227 h3 span{
	height: 20px;
}

.wrapper .middle-col .body-middle .box227 h3.bkg4f8623 span{
	background-image: url(../img/bkg/box227-head-4f8623-bottom.gif);
}

.wrapper .middle-col .body-middle .box227 h3.bkge6a406 span{
	background-image: url(../img/bkg/box227-head-e6a406-bottom.gif);
}

.wrapper .middle-col .body-middle .box227 .inner{
	padding: 0 4px 8px 4px;
	background: transparent url(../img/bkg/content-body-box-227-bottom.jpg) no-repeat left bottom;	
}

.wrapper .middle-col .body-middle .box227 .inner .copy-block{
	padding: 10px;
}

.wrapper .middle-col .body-middle .box227 .inner .copy-block ul{
    margin-left: 0;
}

.wrapper .middle-col .body-middle .box227 .inner .copy-block ul li{
	padding-left: 10px;
	margin-bottom: 0;
	background: transparent url(../img/bkg/myHomeHub_dot.gif) no-repeat left 7px;		
}



.wrapper .middle-col .body-middle .box227 a{
	
	margin: 5px 0;
	text-decoration: none;
}

.wrapper .middle-col .body-middle .box227 a:hover{
	text-decoration: underline;
}




/*   body-middle-box 674        -----------------------------------------------------------------------------------*/

.wrapper .middle-col .body-middle .box674{
	margin: 20px 0;
	background: transparent url(../img/bkg/content-body-box-674-middle.gif) repeat-y 0 0; 	
}

.wrapper .middle-col .body-middle .box674-with-divider{
	margin: 20px 0;
	background: transparent url(../img/bkg/content-body-box-674-middle-with-divider.gif) repeat-y 0 0; 	
}

.wrapper .middle-col .body-middle .box674 .top{
	height: 4px;
	line-height: 1px;
	background: white url(../img/bkg/content-body-box-674-top.gif) no-repeat left bottom;
}

.wrapper .middle-col .body-middle .box674 .inner{
	padding: 0 4px 8px 4px;
	background: transparent url(../img/bkg/content-body-box-674-bottom.jpg) no-repeat left bottom;
}

.wrapper .middle-col .body-middle .box674 .inner .copy-block{
	margin: 15px 10px 10px 10px;
}

.wrapper .middle-col .body-middle .box674 .inner .copy-block ul{
    margin-left: 0;
}


.wrapper .middle-col .body-middle .box674 .inner .left-col{
	float: left;
	width: 327px;
	margin: 0 0 0 1px;
	padding: 0;
	display: inline;
}

.wrapper .middle-col .body-middle .box674 .inner .right-col{
	float: right;
	width: 327px;
	margin: 0 1px 0 0;
	padding: 0;
	display: inline;
}

.wrapper .middle-col .body-middle .box674 .inner .left-col h3,
.wrapper .middle-col .body-middle .box674 .inner .right-col h3{
	overflow: hidden;	
	margin: 0;
	padding: 0;
}

.wrapper .middle-col .body-middle .box674 .inner .left-col h3.bkg4F8623,
.wrapper .middle-col .body-middle .box674 .inner .right-col h3.bkg4F8623{
	background-color: #4F8623;
}

.wrapper .middle-col .body-middle .box674 .inner .left-col h3 span.head,
.wrapper .middle-col .body-middle .box674 .inner .right-col h3 span.head{
	display: block;
	color: white;
	padding: 20px 10px;
}

.wrapper .middle-col .body-middle .box674 .inner .left-col h3.bkg4F8623 span.head,
.wrapper .middle-col .body-middle .box674 .inner .right-col h3.bkg4F8623 span.head{
	background: transparent url(../img/bkg/box674-colhead-bkg-top.gif) no-repeat left top;
}

.wrapper .middle-col .body-middle .box674 .inner .left-col h3 img,
.wrapper .middle-col .body-middle .box674 .inner .right-col h3 img{
	display: block;
	margin: 0 auto;
}


.wrapper .middle-col .body-middle .box674 .inner .copy-block ul li{
	padding-left: 10px;
	margin-bottom: 5px;
	background: transparent url(../img/bkg/myHomeHub_dot.gif) no-repeat left 7px;		
}

.wrapper .middle-col .body-middle .box674 a{
	/*display: block;*/
	margin: 5px 0;
	text-decoration: none;
}

.wrapper .middle-col .body-middle .box674 a:hover{
	text-decoration: underline;
}


/*   body-middle-box 475        -----------------------------------------------------------------------------------*/


/*   table media releases        -----------------------------------------------------------------------------------*/

table.media-releases{
    
}

table.media-releases td{
    width: 370px;
}



/*   search results        -----------------------------------------------------------------------------------*/

.wrapper .middle-col .body-middle .search-results{
	margin: 20px 0;
}

.wrapper .middle-col .body-middle .search-results h3,
.wrapper .middle-col .body-middle .search-results h4,
.wrapper .middle-col .body-middle .search-results a{
	margin-bottom: 0;
}

.wrapper .middle-col .body-middle .search-results h3 a,
.wrapper .middle-col .body-middle .search-results h4 a{
	text-decoration: none;
}

.wrapper .middle-col .body-middle .search-results p{
	margin-top: 0;
}

.wrapper .middle-col .body-middle .search-results h3 a:hover,
.wrapper .middle-col .body-middle .search-results h4 a:hover{
	text-decoration: underline;
}

/*   body-middle-nav        -----------------------------------------------------------------------------------*/

.wrapper .middle-col .body-middle .body-middle-nav{
	padding: 0;
	margin: 0;
	height: 30px;
	text-align: center;
}

.wrapper .middle-col .body-middle .body-middle-nav li{
	display: inline;
	margin: 0 1px;
	padding: 0;
	list-style-type: none;
	background-image: none;
}

.wrapper .middle-col .body-middle .body-middle-nav a{
	
	line-height: 30px;
	padding: 0 3px;
	font-weight: bold;
	font-size: 0.9166em;
	text-decoration: none;
}

.wrapper .middle-col .body-middle .body-middle-nav a.previous{
	margin-right: 5px;
}

.wrapper .middle-col .body-middle .body-middle-nav a.next{
	margin-left: 5px;
}

.wrapper .middle-col .body-middle .body-middle-nav a.active,
.wrapper .middle-col .body-middle .body-middle-nav a:hover{
	background-color: #4F8623;
	color: white;
}


/*   body table 1       -----------------------------------------------------------------------------------*/

.wrapper .middle-col .body-middle table.table1{
	border-collapse: collapse;
	vertical-align: top;
	width: 100%;
	
	font-size: 0.916666em;
}

.wrapper .middle-col .body-middle table.table1 thead th{
	padding: 13px 9px;
	background-color: #AE9C85;
	color: white;
	text-align: left;
	border-right: 1px solid white;
}

.wrapper .middle-col .body-middle table.table1 thead th.last{
	border-right-width: 0;
}

.wrapper .middle-col .body-middle table.table1 tbody tr{

	
}

.wrapper .middle-col .body-middle table.table1 tbody tr{
	
}

.wrapper .middle-col .body-middle table.table1 tbody td{
	padding: 10px 9px;
	text-align: left;
	border-right: 1px solid white;
	border-bottom: 1px solid #E5E0D9;
}



.wrapper .middle-col .body-middle table.table1 tbody th{
	padding: 10px 9px;
	text-align: left;
	border-bottom: 1px solid #E5E0D9;	
}

.wrapper .middle-col .body-middle table.table1 tbody tr.bkgf5f3f2{
	background-color: #f5f3f2;
}

.wrapper .middle-col .body-middle table.table1 tbody tr.bkgf5f3f2 td{
	border-right: 1px solid #E5E0D9;
}

.wrapper .middle-col .body-middle table.table1 tbody tr.bkgf5f3f2 td.last,
.wrapper .middle-col .body-middle table.table1 tbody td.last{
	border-right-width: 0;
}


/*   body table current opportunities  -----------------------------------------------*/

.wrapper .middle-col .body-middle table.current-opportunities{
    
}

.wrapper .middle-col .body-middle table.current-opportunities tbody td,
.wrapper .middle-col .body-middle table.current-opportunities thead th{
    text-align: center;
}

.wrapper .middle-col .body-middle table.current-opportunities tbody tr td{
    border-right: 1px solid #E5E0D9;    
    
}

.wrapper .middle-col .body-middle table.current-opportunities tbody tr.bkgf5f3f2 td.last,
.wrapper .middle-col .body-middle table.current-opportunities tbody td.last{
	border-right-width: 0;
}

.wrapper .middle-col .body-middle table.current-opportunities thead tr > th:first-child,
.wrapper .middle-col .body-middle table.current-opportunities tbody tr > td:first-child{
    text-align: left;
}

* html .wrapper .middle-col .body-middle table.current-opportunities tbody td{text-align: left;}
* html .wrapper .middle-col .body-middle table.current-opportunities thead th{text-align: left;}
/*
table.current-opportunities tbody tr td.desc{
    width: 267px;
    text-align: left;
}

table.current-opportunities tbody tr td.size,
table.current-opportunities tbody tr td.date{
    width: 80px;
    text-align: center;
}
*/


/*   image gallery        -----------------------------------------------------------------------------------*/

.wrapper .middle-col ul.thumbnail{
    list-style-type: none;
    margin: 15px 0;
    padding: 0;
}

*:first-child+html ul.thumbnail{
	min-height: 1px;
}

* html ul.thumbnail{
	height: 1%;
}


.wrapper .middle-col ul.thumbnail li{
    float: left;
    background-image: none;
    padding: 0 0 1px 0;
    margin:0 15px 15px 0;
}


/*   body-bottom        --------------------------------------------------------------------------------------------------------*/






/*  wysiwyg ----------------------------------------------------------*/

.heading-2
{
    margin:0;
    padding: 0;
    color:#5E6A71;
    font-weight: bold;
    font-size:1.25em;
}

.heading-3
{
    margin:0;
    padding: 0;
    color:#5E6A71;
    font-weight: bold;
    font-size:1.05em;
}

.heading-4
{
    margin:0;
    padding: 0;
    color:#908E8E;
    font-weight: bold;
    font-size:1em;
}

.highlight-dark-grey{
    color:#5E6A71;
    font-weight: bold;
}

.highlight-light-grey{
    color: #908E8E;
    font-weight: bold;
}

.image-left-aligned{
    float: left;
    margin: 0 5px 5px 0;
}

.image-right-aligned{
    float: right;
    margin: 0 0 5px 5px;
}

.image-center-aligned{
    display: block;
    margin: 0 auto;
    padding: 0;
    clear: both;
}



.orange, a.orange, a.orange span, .orange a, a .orange, .orange span{
    text-decoration: none;
    color: #DBAA18;
}

a.orange:hover, a.orange:hover span, .orange a:hover, a:hover .orange{
    text-decoration: underline;
}


















